/* ==================================================
	PIM
================================================== */

.cam_model {
	padding: 20px 16px;
	background: rgba(255,204,0,.1);
}

@media screen and (min-width: 768px) {
	.cam_model {
		padding: 20px;
	}
}

@media screen and (max-width: 1023px) {
	.cam_model .hpj-pim:nth-child(n+2) {
		margin-top: 40px;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model {
		padding: 40px 20px;
	}
	.cam_model > .aem-Grid {
		margin: 0 -10px;
	}
	.cam_model .hpj-pim {
		padding: 0 10px;
	}

	/* column1 -------------------- */
	.column1 .hpj-pim:nth-child(n+2) {
		margin-top: 20px;
	}

	/* column2 -------------------- */
	.column2 .hpj-pim {
		width: 50% !important;
	}
	.column2 .hpj-pim:nth-child(n+3) {
		margin-top: 40px;
	}

	/* column3 -------------------- */
	.column3 .hpj-pim {
		width: 33.33333% !important;
	}
	.column3 .hpj-pim:nth-child(n+4) {
		margin-top: 20px;
	}
}



/* model_box -------------------- */

.model_box {
	background: #fff;
	border-bottom: 1px solid rgba(255,204,0,.1);
	border-radius: 10px;
	box-shadow: 0 20px 20px -20px rgba(0,0,0,.2);
}

.model_title {
	position: relative;
	padding: 3px 3px 0;
	background: #d7410b;
	border-radius: 10px 10px 0 0;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
}

.model_title > div {
	padding: .5em .5em 1em;
	border: 2px solid #fff;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
}
.model_title > div::after {
	position: absolute;
    content: "";
    bottom: 3px;
    right: 10px;
    background: url(images/title_r.png)no-repeat;
    width: 69px;
    height: 83px;
}
.model_title > div::before {
	position: absolute;
    content: "";
    bottom: 3px;
    left: 10px;
    background: url(images/title_l.png)no-repeat;
    width: 69px;
    height: 83px;
}

.cam_model .aem-Grid .hpj-pim .model_title::after {
	position: absolute;
	content: "";
	top: -30px;
	right: 5px;
	background: url(images/crown.png)no-repeat;
	width: 45px;
	height: 33px;
}

.inch {
	font-weight: normal;
}
.inch::before, .inch::after {
	color: #fff;
}
.inch::before {
	content: "― ";
}
.inch::after {
	content: " ―";
}

/* series_name -------------------- */

.prod_name {
	height: inherit!importnat;
	font-size: 1.6rem;
}




/* cam_model_name -------------------- */

.cam_model_name {
	font-size: 1.6rem;
    position: relative;
    z-index: 99;
}

@media screen and (min-width:1024px) {
	.series_name {
		font-size: 18px;
	}
	.cam_model_name {
		font-size: 18px;
	}
}

.copy {
	text-align: center;

}
.copy > p {
	margin:10px;
	padding: 5px;
	background-image: linear-gradient(-45deg, rgba(215,65,11,.1) 25%, rgba(215,65,11,.07) 25%, rgba(215,65,11,.07) 50%, rgba(215,65,11,.1) 50%, rgba(215,65,11,.1) 75%, rgba(215,65,11,.07) 75%, rgba(215,65,11,.07));
	background-size: 20px 20px;
	border-radius: 8px;
	box-shadow: 1px 1px 2px rgba(0,0,0,.2) inset;
	color: #d7410b;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}


/* prod_img -------------------- */

.prod_img {
	width: 210px;
	margin: 0px auto 0;
	position: relative;
	text-align: center;
}




/* price_area -------------------- */

.price_area {
	margin-top: 10px;
	padding: 0 10px;
	text-align: center;
}

.price_area * + * {
	margin-top: 10px;
}
.price_area .price_off {
	color: #d7410b;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}
.price_area .price_off span {
	font-size: 130%;
}

/* v_balloon */
.price_area .price_off.v_balloon {
	display: inline-block;
	position: relative;
	padding: .5em 1em;
	color: #eb5f01;
	font-size: 14px;
	line-height: 1.2;
	background: rgba(255,204,0,.2);
	border-radius: 5px;
}
@media screen and (max-width:374px) {
	.price_area .price_off.v_balloon {
		padding: .5em;
		font-size: 13px;
	}
}
.price_area .price_off.v_balloon::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	border: 6px solid transparent;
	border-top: 6px solid rgba(255,204,0,.2);
}

.point {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 10px;
	left: -20%;
	width: 8rem;
	height: 8rem;
	border-radius: 50%;
	background: rgba(169,27,41,1);
	color: #fff;
	font-size: 1.8rem;
	line-height: 1.2;
	text-align: center;
}

.point_inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border: 2px solid #fff;
	border-radius: 50%;
	width: 7.5rem;
	height: 7.5rem;
}

@media (min-width: 768px) {
	.point {
		left: -34%;
	}
}

@media screen and (min-width: 1024px) {
	.point {
		width: 80px;
		height: 80px;
		font-size: 19px;
	}
	.point_inner {
		width: 75px;
		height: 75px;
	}
}

/* model_spec -------------------- */

.model_spec {
	margin: 15px 10px 0;
}
.model_spec_list > li {
	font-size: 13px;
}

@media screen and (max-width: 1023px) {
	.model_spec_list > li {
		padding: 5px;
	}
}

@media screen and (min-width: 1024px) {
	.model_spec {
		border: none;
	}
	.model_spec_list > li::after {
		content: "";
		display: block;
		clear: both;
	}
	.model_spec_title {
		display: block;
		width: 7em;
	}
	.model_spec_text {
		float: right;
		width: calc(100% - 8em);
	}
}



/* list_basic -------------------- */

.cam_model .list_basic {
	font-size: 13px;
	text-align: left;
}
.cam_model .list_basic > li > * {
	float: none;
}
.cam_model .list_basic .model_spec_title {
	display: none;
}
.cam_model .list_basic .model_spec_text {
	width: 100%;
}
.cam_model .list_basic .icon_customize::after {
	content: none;
	background: none;
}
.cam_model .list_basic .model_spec_momery .model_spec_text::after {
	display: inline;
	content: " \30E1\30E2\30EA";
}

@media screen and (max-width: 1023px) {
	.cam_model .acco_basic {
		margin: 15px 10px 10px;
	}
	.cam_model .acco_trigger {
		font-size: 14px;
		background: #f2f2f2;
	}
}

@media screen and (min-width: 1024px) {
	.cam_model .list_basic {
		margin: 15px 10px 10px 10px;
		border-top: 1px dotted #ccc;
		padding: 10px;
	}
	.cam_model .acco_trigger {
		display: none;
	}
}